/*----
    CSS INDEX
    ===================
	
    1. Theme Default CSS (body, link color, section etc)
    2. Header Area 
    2.1. Header Bottom 
    2.2. Sticky Menu 
    3. About Area 
    4. Counter Area 
    5. Services Area 
    6.Video Area
    7. Portfolio Area
    8. Team Area
    9. Welcome Area
    10. Pricing Area
    11. Testimonials Area 
    12. Blog Area
    13. Clients Area
    14. Contact Area
    15. Footer Area
    16. Modal Area
    17. Home 2 Area
    18. Home 3 Area
    19. Home 4 Area
    20. Blog Page Area
    21.About Page Area
    22. Contact Page Area
    23. Home 5 page Area
------------------*/
/* Google Fonts */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,700i|Montserrat:400,500,600,700,800|Raleway:300,400,500,600,700');

/*----------------------------------------*/
/*  1.  Theme default CSS
/*----------------------------------------*/


html, body {
	height: 100%;
}

.pd-10{
	padding-top:20px;
}
body {
  -webkit-user-select: none;
     -moz-user-select: -moz-none;
      -ms-user-select: none;
          user-select: none;
}
body, html{     
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.pad74{
	padding-right:10px;
	}
.pad73{
  margin:0 0 15px;
  color: #fff;
  text-align:justify;
  padding:0px 0px 6px 0px ;
}
.pad72{
  margin:0 0 15px;
  color: #fff;
  text-align:justify;
  padding:0px 0px 6px 0px;
}
.pad71{
  margin:0 0 15px;
  color: #fff;
  text-align:justify;
  padding:0px 0px 6px 60px;
}
.pad19{color:#fff;}
.pad-15{padding-bottom:10px;}
.pad14{padding:0px 0px 0px 22px;}
.pad13{padding:0px 0px 0px 14px;}
.pad12{padding:0px 0px 0px 6px;}
.pad11{padding:0px 0px 0px 22px;}
.pad10{padding:0px 0px 0px 14px;}
.pad70{color:#fff;}
.pb{margin-bottom:30px}
.bg-color{background:#FBAD25}
.brtxt{
	border:1px solid gray;
	background:#3EC1D5;
	height:200px;
	margin:0px 0px 20px 0px;
	padding:0px 20px
}
.pad20 {
    font-family: 'Raleway', sans-serif;
    margin: 10px;
    color: #fff;
    font-weight: 700;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.alignleft {
	float:left;
	margin-right:15px;
	margin-bottom: 15px;
}
.alignright {
	float:right;
	margin-left:15px;
	margin-bottom: 15px;
}
.aligncenter {
	display:block;
	margin:0 auto 15px;
}
a:focus {
	outline:0px solid;
}
:focus {
outline: -webkit-focus-ring-color auto 0px;
}
img {
	max-width:100%;
	height:auto;
}
.fix {
	overflow:hidden;
}
p {
  margin:0 0 15px;
  color: #fff;
  text-align:justify;
  padding:8px;
}
h1{
    font-family: 'Montserrat', sans-serif;
	margin: 0 0 10px;
    color: #455454;
    font-weight: 700;
}
h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
    margin: 10px;
    color: #455454;
    font-weight: 700;
}
h1{
   font-size: 48px;
    line-height: 44px;
}
h2{
    font-size: 36px;
    line-height: 38px;
}
h3{
    font-size: 30px;
    line-height: 32px;
}
h4{
    font-size: 20px;
    line-height: 26px;
}
h6{
    font-size: 16px;
    line-height: 26px;
}
 a {
	transition: all 0.3s ease 0s;
	text-decoration:none;
}
a:hover {
	color: #333;
	text-decoration: none;
	
}
ul{
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
#scrollUp {
    background: #FBAD25 none repeat scroll 0 0;
    border: 1px solid #FBAD25;
	border-radius: 2px;
	bottom: 15px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	color: #fff;
	font-size: 20px;
	height: 34px;
	line-height: 31px;
	opacity: 0.6;
	right: 15px;
	text-align: center;
	transition: all 0.3s ease 0s;
	width: 34px;
	z-index: 99999 !important;
}
.vbox-overlay,.overly {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    bottom: 0;
    height: auto;
    left: 0;
    opacity: 0;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2147483647;
}
#scrollUp:hover {
    background: #333;
	opacity: 1;
    border: 1px solid #333;
}
.clear{
	clear:both;
}
div#preloader {
	background: #fff url('img/logo/preloader.gif') no-repeat center center;
	position: fixed; 
    left: 0; 
	top: 0;
	z-index: 99999; 
	width: 100%; 
	height: 100%; 
	overflow: visible; 
}
body {
	background: #fff none repeat scroll 0 0;
	color: #444;
    font-family: 'Lato', sans-serif;
	font-size: 16px;
	text-align: justify;
	overflow-x: hidden;
	line-height: 26px;
}
::-moz-selection {
	background: #fff;
	text-shadow: none;
}
::selection {
	background: #fff;
	text-shadow: none;
}
.browserupgrade {
	margin: 0.2em 0;
	background: #ccc;
	color: #252525;
	padding: 0.2em 0;
}
.area-padding {
  padding: 70px 0;
}
.area-padding-2 {
    padding: 70px 0 55px;
}
.section-headline {
    margin-bottom: 60px;
}
.section-headline h2, .section-2 h2 {
    display: inline-block;
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 20px;
    position: relative;
    text-transform: capitalize;
    margin-bottom: 0px;
}
.section-headline h2::after,
.section-2 h2::after{
    border: 2px solid #FBAD25;
    bottom:-2px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 80px;
}
.section-headline.head-2 h2::after {
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 80px;
    right: 0;
}
.section-headline.white-headline h2{
    color:#fff;
}
.section-headline.white-headline h2::after {
    border: 2px solid #3EC1D5;
    bottom: -3px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    width: 80px;
}
hr {
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #eee;
}
/*--------------------------------*/
/*  2. Header Area
/*--------------------------------*/
.header-area {
    height: auto;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 15px 0;
}
.main-menu ul.navbar-nav li {
    display: inline-block;
    padding: 0px 13px;
}
.main-menu ul.navbar-nav li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    padding: 24px 0;
    text-transform: capitalize;
}
.stick .main-menu ul.navbar-nav li.active a:focus {
    color: #444;
}
.main-menu ul.navbar-nav li.active a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #3ec1d5;
    position: relative;
    z-index: 9999999;
}
.navbar {
    border: medium none;
    margin-bottom: 0;
}
.navbar-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.main-menu ul.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color:#3ec1d5;
}
.navbar-default .navbar-toggle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    padding: 20px 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.stick .navbar-default .navbar-toggle .icon-bar {
    background-color: #444;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}
.header-area .navbar-brand.sticky-logo {
    display: none;
}
/*--------------------------------*/
/* Only Sub Menu
/*--------------------------------*/
.main-menu ul.nav li ul.sub-menu {
    background: rgba(255, 255, 255, 0.98) none repeat scroll 0 0;
    right: 0;
    opacity: 0;
    position: absolute;
    top: 115%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 180px;
    z-index: -99;
}
.main-menu ul.nav li a.pages {
    position: relative;
    padding-right: 15px;
}
.main-menu ul.nav li a.pages::after {
    bottom: 22px;
    content: "";
    font-family: fontawesome;
    position: absolute;
    right: 0;
    font-size: 14px;
}
.main-menu ul.nav li ul.sub-menu li {
    border-bottom: 1px solid #ddd;
    padding: 0;
    position: relative;
    width: 100%;
}
.main-menu ul.nav li:hover ul.sub-menu {
    top: 100%;
    opacity: 1;
    z-index: 999;
    visibility: visible;
    padding: 0px;
    border-radius: 0;
}
.main-menu ul.nav li ul.sub-menu li a {
    color: #444;
    display: block;
    font-size: 14px;
    font-weight: 500;
    margin: 0 25px;
    padding: 7px 0;
}
.main-menu ul.nav li:hover ul.sub-menu li a:hover{
    color:#3EC1D5;
}
/*--------------------------------*/
/* 2.1. Stick menu
/*--------------------------------*/
.header-area.stick {
    background-color: #fff;
    height: 60px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999;
    box-shadow: 0px 0px 5px #ccc, -2px -2px 5px #ccc;
}
.stick .navbar-brand {
    float: left;
    padding: 10px 0;
}
.stick .logo {
    height: 20px;
}
.stick .logo a{
    margin-top:0px;
}
.stick .main-menu ul.navbar-nav li a {
    padding: 20px 0;
    color: #444;
}
.stick .main-menu ul.navbar-nav li.active a {
    color: #3ec1d5 !important;
}
.stick .navbar-brand {
    float: left;
    padding: 10px 0;
    display: none;
}
.stick .navbar-brand.sticky-logo {
    float: left;
    padding: 10px 0;
    display: block;
}
.stick .main-menu ul.nav li a.pages {
    position: relative;
    padding-right: 15px;
}
/*--------------------------------*/
/*  2.2.Header Bottom Area
/*--------------------------------*/
.header-img {
    position: relative;
}
.intro-content {
    padding: 60px 0;
    position: relative;
}
.display-table {
    display: table;
    height: 100%;
    width: 100%;
}
.display-table-cell {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}
.intro-content.intro-2 {
    position: relative;
    z-index: 1;
}
.intro-content.intro-2 {
    padding: 0px;
}
.intro-content.intro-2::after {
    #background: rgba(10, 27, 40, 0.8) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.slider-images-1 {
    background:  url("img/slider/s2.jpg") no-repeat scroll center center / cover;
    height: 100vh;
}
.slider-images-2 {
    background:  url("img/slider/s1.jpg") no-repeat scroll center center / cover;
    height: 100vh;
}
.slider-images-3 {
    background:  url("img/slider/s3.jpg") no-repeat scroll center center / cover;
    height: 100vh;
}
.slider-images-4 {
    background:  url("img/slider/s4.jpg") no-repeat scroll center center / cover;
    height: 100vh;
}
.slider-content {
    position: absolute;
    right: 0;
    text-align: left;
    top: 30%;
    z-index: 3;
    left: 0;
    margin: 0 auto;
}
.layer-1-2 {
    margin: 20px 0;
}
.layer-1-1 p {
    color: #fff;
    font-size: 16px;
}
.layer-1-2 h1 {
    color: #fff;
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev, 
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    border: 1px solid #FBAD25;
    color: #fff;
    font-size: 24px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 40px;
    text-align: center;
    line-height: 36px;
    background: #FBAD25;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev:hover, 
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next:hover {
    border: 1px solid #333;
    background: #333;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev{
    left: 0%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    right: 0%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next{
    right: 3%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev{
    left: 3%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.header-overlay {
  position: absolute;
  background-image: url("img/crumps/c1.png");
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
}
.header-overlay1 {
  position: absolute;
  background-image: url("img/crumps/c1.png");
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
}
.header-overlay2 {
  position: absolute;
  background-image: url("img/crumps/c1.png");
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
}
.header-overlay3 {
  position: absolute;
  background-image: url("img/crumps/c1.png");
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
}
.service-btn {
    border: 1px solid #3EC1D5;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 26px;
    padding: 7px 15px;
    text-transform: uppercase;
    transition: 0.4s;
    margin-top: 10px 0px;
    font-weight: 700;
    width: 124px;
    background: #3EC1D5;
    border-radius: 5px;
    #margin: 0px 8px;
    text-align: center;
}
.service-btm {
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 26px;
    padding: 7px 15px;
    text-transform: uppercase;
    transition: 0.4s;
    margin: 30px 0px;
    font-weight: 700;
    width: 124px;
    background: #FBAD25;
    border-radius: 5px;
    #margin: 0px 8px;
    text-align: center;
}
.header-btn{
    margin-top: 50px;
}
.service-btn.know {
    background: #FBAD25;
    border: 1px solid #FBAD25;
}
.service-btn:focus{
  color:#fff;
    text-decoration: none;
}
.service-btn:hover {
    background: #fff none repeat scroll 0 0;
    color: #252525;
    border: 1px solid #fff;
    transition: 0.4s;
}
/*--------------------------------*/
/*  3.About Area
/*--------------------------------*/
.about-well > a {
    display: block;
}
.about-well p {
    color: #444;
}
.about-list > li {
    border-bottom: 1px solid #ccc;
    float: left;
    margin-right: 10%;
    padding: 10px 0;
    width: 40%;
	text-align:justify;
}
.about-list li a {
    color: #444;
}
.about-list li a:hover {
    color: #3EC1D5;
}
/*--------------------------------*/ 
/*  4. Counter Area
/*--------------------------------*/
.fun-fact-area {
    background: #3EC1D5;
    overflow: hidden;
}
.fun-bg {
    position: relative;
}
.fun-wrap{
    padding: 30px 0px;
}
.fun_text > a {
    color: #444;
    float: left;
    font-size: 40px;
    width: 20%;
    overflow: hidden;
    height: auto;
    position: relative;
}
.fun_text {
    padding: 40px 0;
}
.fun_text span {
    color: #444;
    display: block;
    font-size: 40px;
    padding-bottom: 15px;
    line-height: 44px;
}
.fun-content {
    overflow: hidden;
    padding-left: 20px;
}
.fun-content > h4 {
    color: #444;
    font-size: 18px;
    text-transform: capitalize;
}
.fun_text > a::before {
    position: absolute;
    content: "";
    left:auto;
    right: 0px;
    height: 50px;
    width: 2px;
    background: #3EC1D5;
}
/*--------------------------------*/
/* 5. Services Area
/*--------------------------------*/
.services-area {
  background: #3EC1D5 none repeat scroll 0 0;
  display: block;
  overflow: hidden;
}
.row.second-row {
  margin-top: 40px;
}
.services-icon {
    color: #3EC1D5;
    display: inline-block;
    font-size: 40px;
    margin-bottom: 30px;
    transition: all 0.4s ease 0s;
}
.services-main {
    margin-top: -30px;
}
.services-details {
    border: 1px solid #ccc;
    padding: 0px 0px 10px 0px;
    #margin-top: 40px;
}
.services-details1 {
    border: 1px solid gray;
    padding: 0px 0px 10px 0px;
	background:#3EC1D5;
    #margin-top: 40px;
}
.single-services{
  margin-top: 10px;
}
.single-services > h4 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
}
.single-services:hover .services-icon{
    color: #3EC1D5;
}
.single-services:hover.single-services > h4{
    color: #fff;
}
/*----------------------
6.video-area
------------------------*/
.parallax-bg-1{
    position:relative;
    background: rgba(0, 0, 0, 0) url(img/background/bg1.jpg) no-repeat scroll center center / cover;
}
.parallax-bg-1:before{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:.6;
    content:"";
}
.video-inner.text-center > h3 {
    color: #fff;
    margin-top: 30px;
    text-transform: uppercase;
}
.video-played p {
    color: #fff;
    padding: 0px 200px;
    margin-top: 20px;
}
.video-play.vid-zone {
    background: #70C438 none repeat scroll 0 0;
    border-radius: 100%;
    display: inline-block;
    font-size: 28px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    width: 80px;
}
.video-play.vid-zone i {
    color: #fff;
    margin-left: 5px;
}
.video-play.vid-zone:hover {
    background: #fff;
    color: #70C438;
}
.video-play.vid-zone:hover i{
    color: #70C438;
}
/*----------------------------------------
 7.Work Area Css
----------------------------------------*/
.pst-content {
    padding-left: 10px;
}
.project-menu {
    margin: 10px 0px 30px;
    text-align: center;
}
.project-menu li {
    display: inline-block;
}
.project-menu li a {
    color: #444;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    margin: 0 15px;
    text-transform: ca;
    transition: all 0.3s ease 0s;
    text-transform: capitalize;
}
.awesome-project-content .col-md-4{
    margin: 0;
    padding: 0;
}
.project-menu li a.active,.project-menu li a:hover{
    color: #3EC1D5;
    text-decoration: none;
}
.single-awesome-portfolio {
    float: left;
    overflow: hidden;
    padding: 15px;
    width: 25%;
    position: relative;
}
.single-awesome-project {
    overflow: hidden;
}
.first-item {
    margin-bottom: 30px;
}
.awesome-img{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}
.awesome-img > a {
    display: block;
    position: relative;
    cursor: pointer;
}
.single-awesome-project:hover .awesome-img > a::after{
    opacity: 1;
}
.single-awesome-project:hover .add-actions{
    opacity: 1;
    bottom: 0;
}
.single-awesome-project:hover .awesome-img{
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}
.awesome-img > a::after {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    transition: 0.4s;
}
.add-actions {
    #background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    bottom: 30px;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    padding: 10px 15px;
    position: absolute;
    transition: all 0.4s ease 0s;
    width: 100%;
}
.port-link {
    position: relative;
    top: 50%;
    margin-bottom: 5px;
    margin-top: -40px;
}
.port-link a {
    color: #fff;
    margin: 0px 5px;
    font-size: 18px;
    width: 40px;
    height: 40px;
    border: 1px solid #3ec1d5;
    text-align: center;
    display: inline-block;
    line-height: 38px;
    background: #3ec1d5;
    border-radius: 5px;
}
.port-link a:hover{
    border: 1px solid #70C438;
    background: #70C438;
}
.project-dec {
    display: block;
    height: 100%;
    width: 100%;
}
.project-dec a {
    display: block;
    height: 100%;
    width: 100%;
}
.project-dec h4 {
    margin-bottom: 5px;
}
.project-dec h4:hover {
    color: #fff;
}
.project-dec h4 {
    color: #ddd;
    font-size: 24px;
    margin-top: -45px;
    padding-top: 50%;
    text-decoration: none;
    font-weight: 600;
}
.project-dec span {
    color: #ddd;
    font-size: 13px;
}
.project-action-btn {
    display: block;
    height: 100%;
    text-align: center;
    transition: all 1s ease 0s;
    width: 100%;
}
.project-action-btn li {
    display: block;
    height: 100%;
    width: 100%;
}
.project-action-btn li a{
    display: block;
    height: 100%;
    width: 100%;
}
/*----------------------------------------
8. Team member
----------------------------------------*/
.team-area {
    background: rgba(0, 0, 0, 0.02) none repeat scroll 0 0;
}
.team-hover li{
    display: inline-block;
}
.team-hover li a {
    color: #444;
    border: 1px solid #444;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 28px;
}
.team-hover li a:hover {
    color: #fff;
    border: 1px solid #3EC1D5;
    background: #3EC1D5;
}
.team-hover {
    padding: 15px 0;
    text-align: center;
    transition: all 0.4s ease 0s;
}
.single-member .team-img {
    display: block;
    position: relative;
    overflow: hidden;
}
.single-member .team-img a {
    display: block;
}
.team-content {
    padding: 10px;
}
.team-content h4 a:hover {
    color: #f3652a;
}
.team-content h4 a {
    color: #444;
}
.team-content p {
    margin-bottom: 0;
}
.team-content h4 {
    font-size: 16px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 700;
}
/*----------------------
 9.Well-area
------------------------*/
.well-area{
    position:relative;
}
.parallax-bg-2{
    position:relative;
    background: rgba(0, 0, 0, 0) url(img/background/bg2.jpg) no-repeat scroll center center / cover;
}
.parallax-bg-2:before{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:.6;
    content:"";
}
.well-text h2 {
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 20px;
    font-size: 40px;
}
.well-text p{
    color:#fff;
    margin-bottom:0;
}
.more-button .btn {
    border: 1px solid #3ec1d5;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    margin-top: 25px;
    padding: 7px 30px;
    text-transform: capitalize;
    transition:all .3s;
    background: #3ec1d5;
}
.btn:hover{
    background:#70C438;
    border: 1px solid #70C438;	
}
/*----------------------------------------*/
/* 10. Pricing Area
/*----------------------------------------*/
.pricing-area {
    background:transparent;
}
.pri_table_list {
    border: 1px solid #ccc;
    text-align: center;
    transition: all 0.4s ease 0s;
    background: #fff;
}
.pri_table_list h3 span {
    font-size: 16px;
}
.pri_table_list ol li {
    border-bottom: 1px solid #ccc;
    color: #666;
    padding: 12px 15px;
    position: relative;
    text-align: center;
}
.pri_table_list li.check.cross::after {
    content: "\f00d";
    font-family: fontawesome;
    font-size: 14px;
    position: absolute;
    left: 15%;
    top: 12px;
    color: indianred;
}
.pri_table_list li.check::after {
    content: "\f00c";
    font-family: fontawesome;
    font-size: 14px;
    position: absolute;
    left: 15%;
    top: 12px;
    color: #3EC1D5;
}
.pri_table_list button {
    background: #70C438 none repeat scroll 0 0;
    border: 1px solid #70C438;
    color: #fff;
    margin-bottom: 25px;
    padding: 10px 35px;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    border-radius: 5px;
    font-size: 17px;
    font-weight: 700;
}
.pri_table_list > h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    line-height: 25px;
    padding: 30px 0 20px;
    text-transform: capitalize;
    transition: all 0.4s ease 0s;
    background: #70C438;
}
.pri_table_list ol {
    list-style: outside none none;
    margin: 0;
    padding: 0 0 25px;
}
.pri_table_list.active {
    transition: all 0.4s ease 0s;
    position: relative;
    overflow: hidden;
}
.saleon {
    background: #333 none repeat scroll 0 0;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    left: -26px;
    padding: 2px 25px;
    position: absolute;
    text-transform: uppercase;
    top: 16px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
}
.pri_table_list > button:hover {
    background-color: #3EC1D5;
    border: 1px solid #3EC1D5;
    color: #fff;
}
.active > h3 {
    background: #3EC1D5 none repeat scroll 0 0;
    color: #fff;
    transition: all 0.4s ease 0s;
}
.active > button {
    background: #3EC1D5 none repeat scroll 0 0;
    border: 1px solid #3EC1D5;
    color: #fff;
    transition: 0.4s;
}
.active > button:hover {
    background: #70C438 none repeat scroll 0 0;
    border: 1px solid #70C438;
    color: #fff;
    transition: 0.4s;
}
/*----------------------------------------
11.Testimonial Area Css
----------------------------------------*/
.testimonials-area{
    position:relative;
}
.parallax-bg-3{
    position:relative;
    background: rgba(0, 0, 0, 0) url(img/background/bg2.jpg) no-repeat scroll center center / cover;
}
.parallax-bg-3:before{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:.6;
    content:"";
}
.testi-images img {
    border-radius: 50%;
    border: 2px solid #fff;
    width: 80px;
    height: 80px;
}
.testi-text {
    padding-left: 40px;
}
.testi-text p {
    color: #fff;
    margin: 20px 0;
    position: relative;
}
.testi-text p::before {
    position: absolute;
    left: -25px;
    top: -5px;
    font-family: fontAwesome;
    content: "\f10d";
    font-size: 20px;
}
.testi-text h5 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.testi-images img {
    width: 100%;
    max-width: 80px;
    height: auto;
}
.testi-images {
    padding-left: 20px;
}
.testimonial-content.owl-carousel.owl-theme .owl-controls .owl-dots div.owl-dot > span {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    height: 8px;
    width: 8px;
    -moz-transition:0.4s;
    -webkit-transition:0.4s;
    -o-transition:0.4s;
    -ms-transition:0.4s;
    transition:0.4s;
    border-radius: 50%;
}
.testimonial-content.owl-carousel.owl-theme .owl-controls .owl-dots {
    bottom: -30px;
    display: block;
    left: 50%;
    margin-left: -20px;
    position: absolute;
}
.testimonial-content {
    margin-bottom: 15px;
}
.testimonial-content.owl-carousel.owl-theme .owl-controls .owl-dots div.owl-dot {
    display: inline-block;
    margin: 0 3px;
}
.testimonial-content.owl-carousel.owl-theme .owl-controls .owl-dots div.owl-dot.active span{
    background: #1B96FE;
}
/*----------------------------------------*/
/*  12. Blog Area
/*----------------------------------------*/
.image-blog{
    position: relative;
    display: block;
}
.blog-content a h4.sec-head {
    font-size: 24px;
    padding: 5px 0 10px;
    text-transform: capitalize;
    font-weight: 600;
}
.blog-meta {
    position: relative;
    top: -20px;
    background: #3EC1D5;
    width: 185px;
    color: #fff;
    padding: 7px 15px;
}
.blog-meta span {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding-right: 10px;
    text-transform: uppercase;
}
.blog-content .blog-title {
    display: block;
}
.blog-btn {
    color: #444;
    display: inline-block;
    position: relative;
    transition: all 0.4s ease 0s;
    font-weight: 700;
}
.blog-btn:hover {
    color: #3EC1D5;
}
/*----------------------------------------*/
/*  13.Brand Area  CSS
/*----------------------------------------*/
.brand-area{
    background: #3EC1D5;
}
/*----------------------------------------*/
/*  14.	Contact Us  CSS
/*----------------------------------------*/
.contact-icons {
    background-color: #3EC1D5;
    padding: 50px 20px;
}
.contact-city {
    background: #f5f5f5;
    padding: 65px 0px 35px 40px;
}
.single-icon {
    margin-bottom: 0px;
}
.single-icon i {
    color: #fff;
    float: left;
    font-size: 24px;
    height: 50px;
    line-height: 46px;
    margin-bottom: 20px;
    margin-right: 20px;
    text-align: center;
    width: 50px;
    border: 1px solid #3EC1D5;
    background: #3EC1D5;
}
.single-icon p {
    color: #444;
    font-size: 15px;
    line-height: 24px;
}
.contact-page-area {
    background: #f1f1f1 none repeat scroll 0 0;
    padding: 50px 0 70px;
}
.contact-form input[type="text"], .contact-form input[type="email"] {
    border: 1px solid #ccc;
    border-radius: 0;
    height: 44px;
    margin-bottom: 15px;
    padding-left: 20px;
    width: 100%;
}
.contact-form textarea#message {
    border: 1px solid #ccc;
    border-radius: 0px;
    height: 171px;
    padding: 20px;
    width: 100%;
}
.contact-form input[type="submit"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #444;
    border-radius: 0;
    color: #444;
    font-size: 14px;
    font-weight: 700;
    margin-top: 16px;
    padding: 11px 24px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
.contact-form input[type=submit]:hover{
    color:#fff;
    border: 1px solid #252525;
    background:#252525;
}
.add-btn.contact-btn {
    background: #3EC1D5;
    border: 1px solid #3EC1D5;
    color: #fff;
    display: block;
    font-size: 16px;
    margin:36px 0px 0px 270px;
    padding: 10px 20px;
    transition: 0.4s;
    border-radius: 5px;
}
.add-btn.contact-btn:hover {
    background: #70C438  none repeat scroll 0 0;
    border: 1px solid #70C438 ;
    color: #fff;
    transition: 0.4s;
}
/*----------------------------------------*/
/*  15. Footer Area
/*----------------------------------------*/
.footer-area {
    padding: 40px 0;
    background:  url("img/background/pattern2.jpg");
}
.footer-head p {
    color: #444;
}
.footer-head h4 {
    color: #444;
    font-size: 20px;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.footer-img {
    padding-bottom: 20px;
}

.footer-icons ul li {
    display: inline-block;
}
.footer-icons ul li a {
    border: 1px solid #3EC1D5;
    color: #fff;
    display: block;
    font-size: 16px;
    height: 34px;
    line-height: 32px;
    text-align: center;
    width: 34px;
    background: #3EC1D5;
    border-radius: 5px;
}
.footer-icons ul li a:hover{
    border: 1px solid #333;
    color: #fff;
    background: #333;
}
.flicker-img > a {
    float: left;
    padding: 1px;
    width: 33.33%;
}
.footer-icons {
    margin-top: 30px;
}
.footer-contacts p span {
    color: #3EC1D5;
    font-weight: 700;
}
.footer-content {
    display: block;
    overflow: hidden;
}
.suscribe-input input {
    background: #fff;
    border: medium none;
    color: #444;
    font-size: 15px;
    line-height: 24px;
    padding: 11px 15px;
    height: 42px;
    border-radius: 0;
    width: 100%;
    border: 1px solid #ddd;
}
.suscribe-input button {
    background: #3EC1D5;
    border: 1px solid #3EC1D5;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 5px;
    -webket-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    margin-top: 15px;
}
.suscribe-input button:hover{
    background:#70C438;
    border: 1px solid #70C438;
    color: #fff;
    -webket-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
}
.footer-head hr {
    margin-bottom: 10px;
}
.footer-list li a {
    color: #444;
    padding: 0px 0px 0px 68px;
    display: block;
}


.footer-list li a:hover {
    color: #fff;
    text-decoration: none;
}
.footer-area-bottom {
    background: #3EC1D5 none repeat scroll 0 0;
    padding: 15px 0;
}
.copyright-text a:hover{text-decoration: underline;color:#3EC1D5;}
.copyright-text a {
    color: #444;
}
.copyright > p {
    margin-bottom: 0;
    color: #444;
	text-align:center;
}
.copyright a {
    color: #3EC1D5;
}
/*----------------------------------------
  16.Modal AreaCSS
----------------------------------------*/
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
    z-index: 9999999;
}
.modal-content {
    box-shadow: none;
}
@media (min-width: 768px){
    .modal-dialog {
        width: 85%;
        margin: 30px auto;
        height: 100%;
    }
    
}
.modal-content {
    box-shadow: none;
    width: 100%;
    height: 100%;
}
.port-img {
    width: 100%;
    height: auto;
    display: block;
}
.modal-header {
    padding: 0px;
    border-bottom: none;
}
button.close {
    position: relative;
    right: 10px;
    top: 10px;
    width: 40px;
    height: 40px;
}
.cate-item {
    color: #444;
    margin-bottom: 10px;
    display: inline-block;
}
.port-title {
    text-transform: capitalize;
    font-weight: 500;
    padding: 10px 0px;
    font-size: 34px;
}
.img-content {
    margin-top: 20px;
    display: inline-block;
}

/*------------------------------
  17. Home Page 2
--------------------------------*/
.slide-1 {
    background: rgba(0, 0, 0, 0) url(img/background/bg1.jpg) no-repeat scroll center center / cover;
    height: 100vh;
}
.header-bottom h1 {
    color: #fff;
    font-size: 46px;
    margin-bottom: 15px;
    text-transform: capitalize;
}
.typed_text{
    display: inline;
    font-weight: 300;
    color: #fff;
    font-size: 24px;
}

/*----------------------------------------
 18. Home Page 3 
----------------------------------------*/
.video-area{
    background: #f6f6f6;
}
.parallax-bg-4{
    position:relative;
    background: rgba(0, 0, 0, 0) url(img/background/bg1.jpg) no-repeat scroll center center / cover;
}
.parallax-bg-4:before{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:.6;
    content:"";
}
.slider-content-3 {
    padding: 180px 60px;
}
.services-3 .services-details {
    border: none;
    padding: 15px 15px 25px;
    margin-top: 40px;
    background: #fff;
    box-shadow: 3px 3px 5px #ddd, -3px -3px 5px #ddd;
    overflow: hidden;
}
.portfolio-3 .col-md-4{
   padding-left: 15px;
   padding-right: 15px;
   margin-bottom: 30px;
}
.home-page-4 .layer-1-2 {
    margin-bottom: 10px;
}
.home-page-4 .layer-1-3 {
    margin-top: 30px;
}
/*----------------------------------------
  Faq Area 
----------------------------------------*/
.faq-area{
    position: relative;
}
.faq-details{
    background: #fff;
}
.features-accordion .panel-title a {
    display: block;
    position: relative;
    padding: 15px 10px 15px 25px;
    color: #444;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    font-weight: 500;
}
.features-accordion .panel-body {
    color: #222;
    padding: 20px 25px 30px;
}
.features-accordion .panel-title a.collapsed::after,
.features-accordion .panel-title a::after {
    border-left: 1px solid #d8d8d8;
    content: "\f107";
    font-family: fontawesome;
    font-size: 20px;
    line-height: 52px;
    padding-left: 20px;
    position: absolute;
    right: 19px;
    top: 0;
}
.features-accordion .panel-title a:after {
    content: "\f106 ";
}
.features-accordion .panel-heading {
    background: #fff none repeat scroll 0 0;
    padding: 0;
}
.panel-default .panel-heading a.collapsed {
    background: #fff none repeat scroll 0 0 !important;
}
.panel-heading a.active {
    color: #3ec1d5;
}
.panel-default .panel-heading a {
    background: #fff none repeat scroll 0 0 !important;
    font-size: 18px;
    font-weight: 700;
}
.features-accordion .panel-group .panel {
    border: 0 none;
    box-shadow: 0 4px 5px -1px #c8c8c8;
    margin-bottom: 20px;
}
.panel-default > .panel-heading {
    background-color: #fff;
    border-radius: 3px 3px 0 0;
    color: #252525;
}
.features-accordion .panel-title a:focus {
    text-decoration: none
}
.features-accordion .panel-group .panel:last-child {
    margin-bottom: 0px;
}
.features-accordion .panel-group:last-child {
    margin-bottom: 0px;
}
/*----------------------------------------
19.Home Page 4
----------------------------------------*/
.slider-text-carousel.owl-carousel.owl-theme .owl-controls .owl-dots div.owl-dot > span {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    height: 12px;
    width: 12px;
    -moz-transition:0.4s;
    -webkit-transition:0.4s;
    -o-transition:0.4s;
    -ms-transition:0.4s;
    transition:0.4s;
    border-radius: 50%;
}
.slider-text-carousel.owl-carousel.owl-theme .owl-controls .owl-dots {
    bottom: -80%;
    display: block;
    left: 50%;
    margin-left: -20px;
    position: absolute;
}
.slider-text-carousel.owl-carousel.owl-theme .owl-controls .owl-dots div.owl-dot {
    display: inline-block;
    margin: 0 3px;
}
.slider-text-carousel.owl-carousel.owl-theme .owl-controls .owl-dots div.owl-dot.active span{
    background: #3ec1d5;
}

/*----------------------------------------
  20. Blog page
----------------------------------------*/
.page-area{
    position: relative;
}
.page-area {
    background: url(img/background/b.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.breadcrumb.text-center {
    padding: 20px 0px 50px 0px;
    background-color: transparent;
    margin-bottom: 0;
}
.breadcrumb ul {
    text-align: left;
    border-bottom: 1px solid #ccc;
    padding: 120px 0px 20px 0px;
}
.breadcrumb ul li {
    display: inline-block;
    color: #fff;
    padding:0px 15px;
    position: relative;
    font-size: 16px;
}
.breadcrumb ul li.home-bread{
    padding-left: 0px;
}
.breadcrumb ul li.home-bread::after {
    position: absolute;
    content: "\f105";
    font-family: fontAwesome;
    right: -3px;
    top: 0;
}
.blog-page .blog-banner{
  margin-bottom: 30px;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 3;
    color: #fff;
    background-color: #3ec1d5;
    border-color: #3ec1d5;
    cursor: default;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #3ec1d5;
    border-color: #ddd;
}

.search-option input {
    border: medium none;
    padding: 8px 15px;
    width: 80%;
}
.search-option {
    border: 1px solid #ccc;
    height: 42px;
    margin-bottom: 30px;
}
.search-option button {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    font-size: 20px;
    padding: 8px 23px;
}
.search-option button:hover {
    color: #3ec1d5;
}
.left-blog h4 {
    border-bottom: 1px solid #ddd;
    color: #444;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0;
    padding: 15px 10px;
    text-transform: capitalize;
}
.left-blog {
    background: #f9f9f9 none repeat scroll 0 0;
    margin-bottom: 30px;
    overflow: hidden;
    padding-bottom: 20px;
}
.left-blog li {
    border-bottom: 1px solid #ddd;
    display: block;
}
.left-blog ul li a:hover {}
.left-blog ul li a {
    color: #444;
    display: block;
    font-size: 14px;
    padding: 10px;
    text-transform: capitalize;
}
.recent-single-post {
    border-bottom: 1px solid #ddd;
    display: block;
    overflow: hidden;
    padding: 15px 0px;
}
.recent-single-post:last-child {
    border-bottom: none;
}
.ready-btn {
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    margin-top: 30px;
    padding: 12px 40px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    z-index: 222;
}
.ready-btn:hover{
    color: #fff;
    background: #3EC1D5;
    border: 1px solid #3EC1D5;
    text-decoration: none;
}
.post-img {
    display: inline-block;
    float: left;
    padding: 0 5px;
    width: 35%;
}
.pst-content {
    display: inline-block;
    float: left;
    width: 65%;
}
.pst-content p a:hover,.left-blog ul li a:hover {
    color: #3EC1D5;
}
.blog-page .single-blog {
    margin-bottom: 40px;
}
.pst-content p a {
    color: #444;
    font-size: 15px;
}
.header-bottom h1,.header-bottom h2 {
    color: #fff;
}
.blog-tags {
    padding: 1px 0;
}
.left-blog li:last-child {
    border-bottom: 0 ;
}
.popular-tag.left-blog ul li a:hover{
    color: #fff;
}
.popular-tag.left-side-tags.left-blog ul {
    padding: 0 10px;
}
.blog-1 .banner-box {
    margin-bottom: 30px;
}
.left-tags .left-side-tags ul li {
    border-bottom: 0;
    display: inline-block;
    margin: 5px 0px;
}
.left-tags .left-side-tags ul li a {
    padding: 3px 10px;
    width: auto;
    border: 1px solid #3EC1D5;
    background: #3EC1D5;
    color: #fff;
    border-radius: 5px;
}
.left-tags .left-side-tags ul li a:hover {
    border: 1px solid #70C438;
    background: #70C438;
}
.left-side-tags h4 {
    margin-bottom: 15px;
}
.single-post-comments {
    max-width: 650px;
}
.comments-heading h3, h3.comment-reply-title {
    border-bottom: 1px solid #e8e8e9;
    color: #444;
    font-size: 18px;
    margin: 0 0 20px;
    padding: 0 0 5px;
}
.comments-list ul li{margin-bottom: 25px;}
.comments-list-img{float: left;
    margin-right: 15px;}
.comments-content-wrap {
    color: #444;
    font-size: 14px;
    margin: 0 0 15px 80px;
    padding: 10px;
    position: relative;
}
.blog-content p {
    font-size: 15px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 15px;
    border-left: 5px solid #eee;
    font-style: italic;
}
blockquote p {
    font-size: 16px !important;
}
.author-avatar {
    display: inline-block;
    float: left;
    width: 10%;
}
.author-description h2 {
    color: #777;
    font-size: 20px;
    text-transform: uppercase;
}
.author-description h2 a {
    color: #333;
}
.comments-content-wrap span b{margin-right:5px}
.comments-content-wrap span a:hover{}
span.post-time{margin-right:5px}
.comments-content-wrap p {
    color: #444;
    margin-top: 10px;
}
li.threaded-comments{margin-left:50px}
.comment-respond {
    margin-top: 60px;
}
span.email-notes{color: #42414f;
    display: block;
    font-size: 12px;
    margin-bottom: 10px;}
.comment-respond p {
    color: #444;
    margin-bottom: 5px;
}
.comment-respond input[type=text],.comment-respond input[type=email]{
    border: 1px solid #e5e5e5;
    border-radius: 0;
    height: 32px;
    margin-bottom: 15px;
    padding: 0 0 0 10px;
    width: 100%;}
.comment-respond textarea#message-box{
    border: 1px solid #e5e5e5;
    border-radius: 0;
    max-width: 100%;
    padding: 10px;height: 130px;
    width: 100%;
}
.comments-content-wrap span a {
    color: #333;
}
.comments-content-wrap span a:hover {
    color: #3EC1D5;
}
/*----------------------------------------
21. About us page
----------------------------------------*/
.signature {
    display: inline-block;
    float: right;
    padding-right: 50px;
}
/*----------------------------------------
Skill Area Css
----------------------------------------*/
.wellcome-area {
    background: rgba(248, 248, 248, 0.8) url("img/background/bg1.jpg");
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.well-bg {
    position: relative;
}
.test-overly {
    background: rgba(0,0,0,0.50);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.skill-bg {
    background: rgba(255,255,255,0.50);
}
.our-skill-team {
    padding-top: 30px;
    padding-right: 30px;
    margin: 38px 30px;
}
.skill .progress .lead {
    top: -30px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    left: 0;
    margin: 0;
    position: absolute;
    z-index: 99;
}
.skill .progress .lead span {
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
}
.progress-bar {
    background-color: #3EC1D5;
}
.skill .progress {
    background-color: #f0f0f0;
    border-radius: 0;
    box-shadow: none;
    height: 20px;
    margin-bottom: 50px;
    overflow: visible;
    position: relative;
}
.skill .progress:last-child {
    margin-bottom:0px;
}
.skill .progress-bar > span {
    background: #fff none repeat scroll 0 0;
    float: right;
    font-size: 11px;
    margin-right: -10px;
    margin-top: -26px;
    position: relative;
    padding: 0 5px;
    color: #444;
}
.skill .progress-bar > span:before,.skill .progress-bar > span:after{
    border: medium solid transparent;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
.skill .progress-bar > span:before{
    border-top-color: #fff;
    border-width: 5px;
    left: 50%;
    margin-left: -5px;
}
.page-team-member .single-member{
    margin-bottom: 30px;
}
/*--------------------------------*/
/*  22. Contact page Area
/*--------------------------------*/
.contact-page{
    margin-bottom: 50px;
}
.office-city h4 {
    text-transform: capitalize;
    margin: 15px 0px 30px;
}
.office-city {
    padding: 15px;
    border: 1px solid #d4d4d4;
}
.office-city  .single-icon i {
    color: #fff;
    float: left;
    font-size: 24px;
    height: 40px;
    line-height: 38px;
    margin-bottom: 20px;
    margin-right: 20px;
    text-align: center;
    width: 40px;
    border: 1px solid #3EC1D5;
    background: #3EC1D5;
}
/*--------------------------------*/
/*  23. Home 5 Area
/*--------------------------------*/
.topbar-left ul li {
    display: inline-block;
}
.topbar-area {
    background: #3EC1D5 none repeat scroll 0 0;
    color: #333;
}
.topbar-left ul li a {
    color: #fff;
    display: block;
    font-weight: 400;
    margin-right: 20px;
    padding: 10px 0;
    text-decoration: none;
}
.topbar-left ul li a i {
    color: #fff;
    font-size: 16px;
    padding-right: 7px;
}
.topbar-right {
    padding: 6px 0px;
    display: block;
    overflow: hidden;
}
.topbar-right ul li {
    float: right;
}
.topbar-right ul li a {
    color: #fff;
    display: block;
    font-size: 13px;
    width: 30px;
    height: 30px;
    border: 1px solid #FBAD25;
    line-height: 30px;
    text-align: center;
    margin: 0px 5px;
    background: #FBAD25;
    border-radius: 4px;
}
.topbar-right ul li a:hover {
    background: #333;
    border: 1px solid #333;
}
.topbar-right ul li:first-child a {
    padding-right: 0;
}

.header-area.header-5{
    height: auto;
    left: 0;
    position:relative;
    top: 0;
    width: 100%;
    z-index: 999;
}
.header-area.header-5 .navbar-brand{
  display: none;
}
.header-area.header-5 .navbar-brand.sticky-logo{
    display: block;
}
.header-area.header-5 nav.navbar.navbar-default {
    float: right;
}
.header-right-link {
    float: right;
    width: 30px;
    padding: 18px 0px;
}
.header-area.header-5 .main-menu ul.navbar-nav li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #444;
    font-size: 16px;
    font-weight: normal;
    padding: 31px 5px;
    text-transform: capitalize;
}
.header-area.header-5 .main-menu ul.nav li a.pages::after {
    bottom: 24px;
    content: "";
    font-family: fontawesome;
    position: absolute;
    right: -10px;
    font-size: 16px;
}
.header-area.header-5 .main-menu ul.nav li ul.sub-menu li a {
    color: #444;
    display: block;
    font-size: 14px;
    font-weight: 500;
    margin: 0 10px;
    padding: 10px 0;
    text-align: left;
}
.search-option-5 button.button {
    display: inline-block;
    border: none;
    background: none;
    padding: 0;
}
.search-option {
    background: #fff none repeat scroll 0 0;
    bottom: -80px;
    color: #444;
    display: none;
    position: absolute;
    right: 15px;
    width: 260px;
    z-index: 99999;
}
.search-option input {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #444;
    display: block;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding: 8px 10px;
    width: 220px;
}
.search-option button.button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #444;
    display: inline-block;
    float: right;
    font-size: 17px;
    line-height: 35px;
    padding: 0 10px;
    text-align: center;
}
.header-right-link a.main-search {
    color: #444;
    display: inline-block;
    float: right;
    font-size: 16px;
    line-height: 32px;
    position: relative;
    text-align: center;
}
.search-option button.button:hover{
    color: #3EC1D5;
}
.header-area.header-5 .main-menu ul.navbar-nav li a:hover{
    color:#fff;
}
.header-area.header-5 .main-menu ul.nav li ul.sub-menu li a:hover{
    color:#3EC1D5;
}
.main-menu ul.nav li ul.sub-menu li:last-child{
  border-bottom: none;
}
.header-area.header-5 .navbar-default .navbar-toggle .icon-bar {
    background-color: #444;
}
.header-area.header-5 .navbar-default .navbar-toggle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    padding: 20px 0px;
    margin-right: 30px;
}
